## django-hstore 1.5~alpha~git20161126+dfsg

=== debian/changelog ===
django-hstore (1.5~alpha~git20161126+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #845805)
  * Fix non-ascii character in README.rst

 -- Scott Kitterman <scott@kitterman.com>  Sat, 26 Nov 2016 16:56:30 -0500
