=== debian/control ===
Source: django-hstore
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/djangonauts/django-hstore
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-hstore.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-hstore.git

Package: python-django-hstore
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 libjs-underscore
Description: Django module for the PostgreSQL hstore extension (Python 2)
 django-hstore is a niche library which integrates the hstore extension of
 PostgreSQL into Django.
 .
 HStore brings the power of NoSQL key/value stores into PostgreSQL, giving
 the advantage of flexibility and performance without renouncing to the
 robustness of SQL databases.
 .
 Features
 .
   * Postgis compatibility.
   * Nice admin widgets.
   * Possibility to define a schema and use the standard django fields.
 .
 This is the Python 2 version of the package.

Package: python3-django-hstore
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 libjs-underscore
Description: Django module for the PostgreSQL hstore extension (Python 3)
 django-hstore is a niche library which integrates the hstore extension of
 PostgreSQL into Django.
 .
 HStore brings the power of NoSQL key/value stores into PostgreSQL, giving
 the advantage of flexibility and performance without renouncing to the
 robustness of SQL databases.
 .
 Features
 .
   * Postgis compatibility.
   * Nice admin widgets.
   * Possibility to define a schema and use the standard django fields.
 .
 This is the Python 3 version of the package.
