=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
http://pypi.debian.net/django-hstore/django-hstore-([0-9][0-9\.\-]*).tar.gz
